.splide__arrow {
    z-index: 99;
}

.hero__slider {
    position: relative;
    z-index: 1;
    height: 90dvh;
    margin-bottom: var(--gap-base);
}

.field--name-field-element-hero-image {
    position: relative;
    z-index: 1;
    height: 90dvh;
}

.field--name-field-element-hero-image img {
    position: relative;
    height: 90dvh;
    object-fit: cover;
    border-radius: var(--border-radius-base);
}

.field--name-field-element-hero-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 2;
    border-radius: var(--border-radius-base);
}

.splide__arrow {
    width: clamp(2rem, 50%, 5rem);
    height: clamp(2rem, 50%, 5rem);
    position: absolute;
    top: auto;
    bottom: 5dvh;
    transform: none;
    background: var(--light);
    transition: var(--transition-base);
}

.splide__arrow:hover {
    background: var(--secondary);
}

.splide__arrow--prev {
    left: 2dvw;
}

.splide__arrow--next {
    right: 2dvw;
}

.splide__pagination {
    bottom: 7dvh;
    z-index: 100;
}

.splide__pagination__page {
    width: 1.0rem;
    height: 1.0rem;
    margin: 0.5rem;
}

.splide__pagination__page.is-active {
    background: var(--secondary);
}

.hero__slider--text-wrapper {
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    justify-content: start;
    gap: var(--xl);
    position: absolute;
    top: 15dvh;
    bottom: auto;
    left: 50%;
    transform: translateX(-50%);
    width: var(--container);
    z-index: 99;
}

.hero__slider--text-wrapper h3 {
    color: var(--light);
    /* font-size: 3.4rem; */
    font-size: clamp(1.5rem, 4vw, 3.4rem);
    text-transform: uppercase;
    font-weight: var(--font-bold);
    line-height: 160%;
    margin: var(--base) 0 var(--md) 0;
}

.hero__slider--text-wrapper h6 {
    color: var(--light);
    font-size: clamp(1.0rem, 4vw, 1.8rem);
    font-weight: var(--font-light);
    line-height: 160%;
    margin: 0;
    max-width: 80rem;
}

.hero__slider--text-wrapper p {
    color: var(--light);
    font-size: clamp(1.0rem, 4vw, 1.8rem);
    font-weight: var(--font-light);
    line-height: 160%;
    margin: 0;
    max-width: 80rem;
}

.hero__slider--text-wrapper a {
    color: var(--yellow);
}

.hero__slider--text-wrapper a:hover {
    text-decoration: underline;
    transition: var(--transition-base);
}

.hero__slider--text-wrapper ul {
    color: var(--light);
    font-size: clamp(1.0rem, 4vw, 1.8rem);
    font-weight: var(--font-light);
    line-height: 160%;
    margin: 0;
    padding-left: 2rem;
    max-width: 80rem;
}

.hero__slider--text-wrapper ul li {
    margin: 1rem 0;
     list-style-type: circle;
}

/* .hero__slider--text {
    position: absolute;
    width: var(--container);
    bottom: auto;
    border-radius: var(--base);
    top: 20dvh;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
}

.admin-class .hero__slider--text {
    top: 25%;
} */

.hero__slider--text--1 {
    color: var(--light);
    font-size: 2.4rem;
    font-weight: var(--font-light);
    line-height: 1.0;
}

.hero__slider--text--1 img {
    max-height: 2.5rem;
    width: auto;
}

.hero__slider--text--2 {
    max-width: fit-content;
}

.hero__slider--text--2 h1 {
    margin: 0;
    color: var(--light);
    font-size: clamp(4rem, 4vw, 10rem);
    font-weight: var(--font-bold);
    line-height: 1.0;
    width: fit-content;
}

.hero__slider--text--2 span {
    color: var(--light);
    font-size: 3.0rem;
}

.hero__slider--text--2-inside {
    display: flex;
    align-items: center;
    gap: var(--lg);
}

.hero__slider--text--2-inside-logo img {
    max-height: 5rem;
}

.hero__slider--text--2-special {
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--lg);
    width: fit-content;
    margin-top: var(--xl);
}

.hero__slider--text--2-special span {
    display: flex;
    align-items: center;
    width: fit-content;
    gap: var(--md);
    color: var(--light);
    font-size: 1.6rem;
    text-transform: uppercase;
}

.hero__slider--text--2-special svg {
    fill: var(--secondary);
    width: 2rem;
    height: 2rem;
}

.hero__slider--anchor {
    position: absolute;
    top: 45dvh;
    right: 2rem;
    writing-mode: vertical-lr;
    z-index: 99;
}

.hero__slider--anchor a {
    text-transform: uppercase;
    color: var(--light);
    font-size: 1.4rem;
}

.hero__slider--anchor a:hover {
    color: var(--secondary);
    text-decoration: underline;
    transition: var(--transition-base);
}

.hero__slider--anchor svg {
    width: 1.4rem;
    height: 1.4rem;
    fill: var(--light);
    margin-top: 0.5rem;
}

/* .hero__slider--sketch {
    position: absolute;
    bottom: -0.5rem;
    left: 0;
    z-index: 9;
} */



/* Mobile slider */
@media only screen and (orientation: portrait) and (min-width: 1px) and (max-width: 999px) {
    .hero__slider--text--2-inside {
        display: block;
    }

    .hero__slider--anchor {
        display: none;
    }

    /* .hero__slider--text {
        top: 7%;
    } */

    .hero__slider--text-wrapper {
        top: 30%;

    }

    .splide__arrow {
        bottom: 20vh;
    }

    .splide__pagination {
        bottom: 21vh;
    }

}